{
  "name": "achievely-qa-automation",
  "version": "0.0.1",
  "private": true,
  "description": "Achievely Mobile QA Automation",
  "main": "index.js",
  "author": "Young-Suk Ahn Park",
  "license": "MIT",
  "devDependencies": {
    "@playwright/test": "^0.180.0",
    "@types/dotenv": "^8.2.0",
    "dotenv": "^8.2.0",
    "jest": "^26.6.3"
  },
  "scripts": {
    "test": "true",
    "test:qa": "npx folio --param screenshotOnFailure browserName=chromium"
  }
}
